[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TClassList.Items

Index based access to class pointers.

## Declaration

Source position: contnrs.pp line 126

`public property TClassList.Items : TClass read GetItems write SetItems; default;`

## Description

Items provides index-based access to the class pointers in the list. TClassList overrides the default Items implementation of TList so it returns class pointers instead of pointers.

## See also

#rtl.classes.TList.Items
#rtl.classes.TList.Count

Documentation generated on: Feb 26 2014